### Property

# WebKit2WebExtension DOMHTMLElement:access-key

unstable since: 4.1

#### Declaration

    property access-key: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.1

Getter method | `webkit_dom_html_element_get_access_key()`
Setter method | `webkit_dom_html_element_set_access_key()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no